Pular para o conteúdo
Ver todas as ameaças

CVE-2019-17385

Alvo: Não informado

Descrição

The animate-it plugin before 2.3.5 for WordPress has XSS.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2019-17385
Tags
Nâo informado
Data de publicação
09/10/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress